Support » Plugin: Duplicate Menu » Plugin maintained and latest WP version

  • Hello,

    I have a scanner on my website which says “The following plugin(s) have not been tested with your version of WP and could be incompatibile: Duplicate Menu.”

    I also see that the latest update of this plugin was 9 months ago.

    I really need this plugin to be up-to-date, cause I need it with my menus.

    So, is this plugin still maintained and if yes, can you send a new release please?

    • This topic was modified 1 year, 4 months ago by pworg.
    • This topic was modified 1 year, 4 months ago by pworg.
    • This topic was modified 1 year, 4 months ago by pworg.
  • The topic ‘Plugin maintained and latest WP version’ is closed to new replies.